builddir = /build
pkgbuild_sha256sum = 927181295c989540461cb19134f0f67f89f03d6da4372d271387c947113d40ae
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
